/* 
Hoja de estilos para los concursos dinámicos
Autor: Sake.
Fecha de creación: 05/07/2002.
Última actualización: 11/07/2002.
*/

FORM.concurso {   /* - - Etiqueta padre, contenedora de todas las demás - - */
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: none;
	text-align: left;
	border: none;
	margin: 0 0 0 0;
}

FORM.concurso INPUT {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

FORM.concurso INPUT.enviar {
	background-color: transparent;
	font-weight: bold;
	padding: 2px;
	border: solid 2px #000;
	margin: 5px 0 5px 0;
	cursor: hand;
}

FORM.concurso FIELDSET {
	border: none;
}

FORM.concurso LEGEND.pregunta {
	margin: 0 0 5px 0;
}

DIV.cajapregunta {
	display: block;
	width: 100%;
	font-weight: bold;
}

DIV.respuesta {
	display: block;
	font-weight: normal;
	vertical-align: middle;
	margin: 0 0 5px 10px;
}

FORM.concurso DIV.respuesta SELECT {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

FORM.concurso LABEL {
	vertical-align: middle;
}

FORM.concurso DIV.cajavotos {
	/*background-image: url(http://www.csatelite.es/media/deportes/mundial2002/fondovota.gif);*/
	background-repeat:  repeat-y;
	background-color: #7FFFD4;
	margin: 2px;
	height : 15px;
	width : 20px;
	position : relative;
	border: 1px solid #000;
}

FORM.concurso DIV.porcentaje {
	font : bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	position : absolute;
	left : 2;
}

FORM.concurso TEXTAREA {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

DIV.botonera {
	text-align: center;
}